<div class="article__text inner">
    <p>
        — У нас хорошее взаимопонимание с МЧС и СК. Ведется совместная
        работа по многим поискам, в том числе теоретическая,
        составляются планы на будущее, проводятся совместные учения,
        вырабатываются поисковые подходы и технологии, — говорит
        Сергеев.
    </p>
</div>
<p></p>